body {
	background-color:#FFF;
}
#principal {
	position:absolute;
  	left:50%;
  	top:50%;
	width:481px;
	height:180px;
	margin-top:-140px;
    margin-left:-244px;
	text-align:left; /* "remédio" para o hack do IE */
}
p {
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align:center;
}